.box {
  position: absolute;
  top: 0;
  right: 0;
  font-family: 'Lato', sans-serif;
  width: 100%;
  max-width: 1000px;
  height: 18px;
  margin: 0 auto;
  background-clip: padding-box;
  z-index: 70 !important;
}
.button {
  float: right !important;
  font-size: 1em;
  padding: 15px;
  color: #fff;
  background-color: #0050a3;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #666;
}
@media screen and (max-width: 480px) {
.box {
  position: relative;
  width: 100%;
  margin: 0;
}
.button {
	float: left !important;
  margin: 0 5% 0 5%;
  width: 80% !important;
  text-align: center;
}
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
   z-index: 80 !important;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
	font-family: 'Lato', sans-serif;
  margin: 70px auto;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  height: 350px;
  position: relative;
  transition: all 5s ease-in-out;
  z-index: 100 !important;
}
@media screen and (max-width: 480px) {
.popup {
  margin: 40px auto;
  width: 75%;
  height: 370px;
}
}
.popup h2 {
	text-align: left;
	padding: 20px 0 20px 0;
  margin: 0 0 20px 0;
  color: #333;
}
.popup .close {
	font-family: 'Lato', sans-serif;
  position: absolute;
  top: 20px;
  right: 20px;
  transition: all 200ms;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  border: 1px solid #333;
  border-radius: 50%;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
}
@media screen and (max-width: 480px) {
.popup .close {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  width: 20px;
}
}
.popup .close:hover {
  color: #999;
  border: 1px solid #999;
}
.area {
  float: left;
  color: #333;
  max-height: 100%;
  overflow: auto;
}